[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New package: istanbul



On Wed, 2005-06-29 at 15:54 +0100, Mark McLoughlin wrote:

>   - See sabayon.spec for some foo to require a specific python ABI
>     version

That's not needed in FC4+, rpmbuild does it automagically.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]